Return list of groups
List all the groups in your organization.
Token scopes: groups:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
limit
The maximum number of groups to return (between 1 and 100)
sort_order
Sort the results in ascending (ASC) or descending (DESC) order based on the group name.
Allowed values:
cursor
The encoded cursor for paginated results. This is an opaque string that allows fetching the next set of results.
include_archived_groups
Include archived groups (soft deleted records). Defaults to true.
external_metadata
Extra information about the group.
Response
A list of groups in the organization.
data
page